

@import url(../fonts/stylesheet.css);



body {

	color: #333333;

	font-family: Arial, sans-serif;

	font-size: 12px;

}

#yearly_subscription {width: 400px; margin: 0px auto; text-align: left;}
dt {width: 13em; float: left; clear: both;}
dd {margin: 0px; padding: 0px;}



body { background: url(../images/noise-bg.png) repeat #EFD7B4; }



#wrapper {

	background: url(../images/body-bg.png) no-repeat left -220px;

	overflow: hidden;

	width: 1114px;

	text-align: left;

	margin: 30px auto;

}



#wrapper2 {margin-left: 194px; background: white url(../images/right_bg.gif) top right repeat-y;}



.contentheading, .componentheading, h1, h2, h3, h4, h5, #nav {

	font-family: 'FranklinGothicDemiCondRegular', Times New Roman, Sans-serif;

	font-weight: normal;

	color: #636363;

}



h2 {font-size: 24px; margin: 0px; padding: 30px 0 7px;}

body.home h2 {padding-top: 20px;}

h3 {font-size: 16px;}



h1 {

	font-size: 77px; 

	color: white; 

	margin: 121px 0px -15px 320px; 

	padding: 0px; 

	text-transform: uppercase; 

	line-height: 1;

}

h1 span {font-size: 96px;}



#logo {position: absolute; margin: -129px 95px; position: absolute; z-index: 100;}



#nav {

	border-top: 5px solid #df0023; 

	margin: 0px 0px 0px 185px; 

	padding: 0px 0px 0px 117px; 

	list-style: none; 

	background: url(../images/mainnav-bg.png) top left repeat; 

	height: 46px;

	position: relative;

	z-index: 99;

}

#nav li {float: left; margin: 0px; padding: 0px; background: url(../images/nav-sep.png) right center no-repeat;}

#nav li a {color: #636363; font-size: 16px; display: block; margin: 13px 26px; text-transform: uppercase;}

#nav li a:hover {text-decoration: none; color: #df0023;}



#right {width: 250px; float: right;}



#share {width: 260px; position: absolute; color: #111111; background: url(../images/flick_right.gif) right bottom no-repeat; padding-bottom: 10px;}

#share div {background: #df0023; padding: 5px 8px;}

#share h3 {color: white; text-transform: uppercase; margin: 0px; padding: 0px;}

#share a {color: #111111;}

#share a img {display: block; margin: 3px 0px 3px 5px; float: left;}

#share p {padding: 6px 0px 5px 80px; margin: 0px; line-height: 1.1;}



#about {margin: 86px 16px 21px; color: #636363; line-height: 1.6;}

#about h3 {padding: 0px; margin: 0px 0px 10px;}



#twitter {width: 260px; position: absolute; color: #4c5c5f; background: url(../images/flick_right.gif) right bottom no-repeat; padding-bottom: 10px;}

#twitter div#inner {background: #f4b937 url(../images/twitter_bg.png) 21px 11px no-repeat; padding: 17px 22px; font-style: italic;}

#twitter h3 {color: white; font-size: 24px; margin: 0px; padding: 0px; font-style: normal;}

#twitter div#text {font-size: 11px; padding: 11px 20px 10px 11px; height: 100px; overflow: hidden;}

#twitter a {color: #29739d;}

#twitter a:hover {color: #8bccd2;}

#twitter i {color: #999999; display: block; border-top: 1px solid #999999; padding-top: 3px; margin-top: 6px;}



#left {width: 670px; padding-bottom: 30px; min-height: 423px;}



#homepics {padding-bottom: 10px; margin-left: -10px; background: url(../images/flick.gif) bottom left no-repeat;}

#homepics div {padding: 10px 13px 13px 13px;}

#homepics img {border: 3px solid white;}

#homepics h3 {color: white; font-size: 17px; background: url(../images/homepic_bg.png) top center no-repeat; margin: 0px; padding: 10px 0px 0px; line-height: 0.9;}

#homepics h3 span {display: block;font-size: 33px;}



#one {background: #ff5f54; border-bottom: 5px solid #df0024; float: left; margin-right: 10px;}

#two {background: #f4b937; border-bottom: 5px solid #f4a800; float: left; margin-right: 10px;}

#three {background: #8bccd2; border-bottom: 5px solid #3bb7c2; float: left;}



#main {padding: 0px 20px;}





.clear {clear: left; margin: 0px !important; padding: 0px !important;}



#footer {clear: both; background: url(../images/footer_bg.png) left top repeat-x; padding-top: 7px; color: white; margin-top: 40px;}

#footer2 {background: #8bccd2; padding-top: 11px; padding-bottom: 12px;} 

#footer h3 {margin: 0px; padding: 4px 0px 8px; font-size: 19px; color: #636363; text-transform: uppercase;}

#footer h3 span {font-size: 24px;}



#contact {border-right: 1px solid #3bb7c2; float: left; width: 223px; padding: 0px 27px 0px 20px; min-height: 145px;}

#subscribe {border-right: 1px solid #3bb7c2; float: left; width: 262px; font-size: 11px; padding: 0px 29px; float: right; min-height: 145px;}

#sell {float: right; width: 268px; padding: 0px 30px; min-height: 145px;}



#contact a {background: url(../images/readon.png) right 2px no-repeat; padding-right: 10px; font-weight: bold;}



#underfooter {color: #999999; text-align: right; padding: 4px; font-size: 11px; padding: 10px;}





a {

	color: #df0023;

	text-decoration: none;

	-webkit-transition-timing-function: ease-in;

	-webkit-transition-duration: 0.5s, 0.5s;

}



a:hover, a:active, a:focus {

	text-decoration: none;

	color: #ff5f54;

	-webkit-transition-timing-function: ease-in;

	-webkit-transition-duration: 0.5s, 0.5s;

}



a img {border: none;}



form {display: block; margin: 7px 0px;}

input[type="text"], input[type="email"] {padding: 4px 8px; color: #636363; width: 150px;}

input[type="image"] {margin: -5px 5px}